<div class="sidebar">
    <div class="list-group">
        <a class="list-group-item list-group-item-action {{urlItem.url === router.url ? 'active' : ''}}" *ngFor="let urlItem of urlList" routerLink="{{urlItem.url}}">
          {{urlItem.title}}
        </a>
    </div>
</div>